body {
    margin: 0;
    padding: 0;
}

.root {
    background-color:  #141520;
}

.root .landing {
    background-image: url("../assets/images/image6.png");
    background-size: 100% 115%;
}

.root .landing .card1 {
    height: 60vw;
    /* width : 78%; */
    /* m: 78%;
    // max-width: 1500px;
    display: flex;ax-width: 1500px; */
    display: flex;

    @media (max-width: 480px) {
        height: 100%;
    }
}

.root .landing .card1 .data {
    /* margin-top: 5%; */
    margin-left: 11%;
    margin-right: 11%;
    margin-bottom: 15%;
    border-radius: 20px;
    background: url("../assets/images/card.png") center;
    background-size: cover;
    padding : 8%;
    /* padding : 150px; */
    display: flex;
    flex-direction: column;
    /* gap: 50px; */
    gap: 10%;

    @media (max-width: 480px) {
        margin-top: 10%;
        padding : 10%;
    }
}

.root .landing .card1 .data .heading {
    display: flex;
    /* // gap: 50px; */
    gap: 5%;

    @media (max-width: 480px) {
        flex-direction: column;
        gap: 10%;
    }
}

.root .landing .card1 .data .heading h1 {
    text-transform: uppercase;
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 600;
    /* font-size: 48px; */
    font-size: 3.5vw;
    /* line-height:48px; */
    line-height: 3.5vw;
    color: #FFFFFF;

    @media (max-width: 480px) {
        font-size: 5.5vw;
        line-height: 5.5vw;
    }
} 

.root .landing .card1 .data .heading button {
    align-self: flex-end;
    /* width: 600px; */
    width: 50%;
    /* height: 60px; */
    height: 25%;
    background: rgba(10, 0, 0, 0.67);
    border: 1px solid #02198E;
    border-radius: 25px;
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 22px; */
    font-size: 1.3vw;
    line-height: 19px;
    color: #FFFFFF;

    @media (max-width: 480px) {
        width: 100%;
        padding: 3%;
        font-size: 2vw;
        line-height: 2vw;
    }
}

.root .landing .card1 .data p {
    font-family: 'Coolvetica';
    font-style: normal;
    font-weight: 400;
    /* font-size: 30px; */
    font-size: 1.8vw;
    /* line-height: 36px; */
    line-height: 1.8vw;
    color: #FFFFFF;

    @media (max-width: 480px) {
        font-size: 3.5vw;
        line-height: 3.5vw;
    }
}

.bg1{
    position:absolute;
    top:115vh;
    
}

.intgrp {
    position: relative;
    /* left: 10rem; */
    margin-left: 10%;
    /* margin-bottom: 10rem; */
    margin-bottom: 10%;
}

.intgrp h1 {
    text-transform: uppercase;
    /* font-family: Arial, Helvetica, sans-serif; */
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 600;
    /* font-size: 80px; */
    font-size: 5vw;
    /* line-height: 68px; */
    line-height: 4.5vw;

    /* bright */
    background: linear-gradient(180deg, #0DEBF9 0%, rgba(7, 94, 198, 0.89) 95.64%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;

    @media (max-width: 480px) {
        font-size: 10vw;
        line-height: 8vw;
    }
}

.card {
    background-color: #141520;
}
.card-title {
    text-transform: uppercase;
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
}

.card-text {
    font-family: 'Coolvetica';
    font-style: normal;
    font-weight: 400;
    /* font-size: 15px; */
    /* font-size: 1vw; */
    /* line-height: 18px; */
    /* line-height: 1.5vw; */
    text-align: center;
    color: #FFFFFF;
}

.bottom {
    position: relative;
}

.bottom .card2 {
    /* width: 50%; */
    height: 35vw;
    /* height: 100%; */
    /* height: 35vw;
    margin-top: 10%;
    margin-left: 45%;
    margin-right: 11%; */
    /* margin-bottom: 15%; */
    
    @media (max-width: 480px) {
        height: 100%;
    }
}

.bottom .card2 .data2 {
    margin-left: 11%;
    margin-right: 11%;
    border-radius: 20px;
    background: url("../assets/images/card2.png") center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    gap: 50px;
    /* gap: 5vh; */
    /* gap: 30%; */
    /* padding: 100px; */
    padding: 8%;

    @media (max-width: 480px) {
        margin-top: 10%;
        padding : 10%;
    }
}

.bottom .card2 .data2 .heading2 {
    display: flex;
    gap: 5%;

    @media (max-width: 480px) {
        flex-direction: column;
        gap: 10%;
    }
}

.bottom .card2 .data2 .heading2 h1 {
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 60px; */
    font-size: 3.5vw;
    /* line-height: 51px; */
    line-height: 3vw;
    color: #FFFFFF;

    @media (max-width: 480px) {
        font-size: 5.5vw;
        line-height: 5.5vw;
    }
}

.bottom .card2 .data2 .heading2 button {
    align-self: flex-end;
    width: 40%;
    /* height: 60px; */
    height: 40%;
    background: rgba(10, 0, 0, 0.67);
    border: 1px solid #02198E;
    border-radius: 25px;
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 22px; */
    font-size: 1.3vw;
    line-height: 19px;
    /* line-height: 1.2vw; */
    color: #FFFFFF;

    @media (max-width: 480px) {
        width: 100%;
        padding: 3%;
        font-size: 2vw;
        line-height: 2vw;
    }
}

.bottom .card2 .data2 p {
    font-family: 'Coolvetica';
    font-style: normal;
    font-weight: 400;
    /* font-size: 30px; */
    font-size: 1.8vw;
    /* line-height: 36px; */
    line-height: 1.8vw;

    color: #FFFFFF;

    @media (max-width: 480px) {
        font-size: 3.5vw;
        line-height: 3.5vw;
    }
}

.lbg{
    position: absolute;
    width: 100vw;
    background: #141520;
}


